Changeset 34548

Timestamp:
11/19/20 14:42:20 (2 weeks ago)
Author:
ak19
Message:

Tried to redo the gnome-lib-minimal for generating GS2 on Mojave Mac, which needed zlib version 1.2.11 because of the error described at https://github.com/yousseb/meld/issues/50 when attempting to compile GS2 from source. The gnome-lib could only be built with the fixes Dr Bainbridge made to gnome-lib's CASCADE-MAKE.sh, glib-2.54.3.tar.gz. prce-8.44.tar.gz and PRCE.sh, PKG-CONFIG.sh, LIBGSF.sh, GLIB.sh at the BRANCH http://trac.greenstone.org/browser/gs2-extensions/gnome-lib/branches/macos-dev

File:
1 added

Note: See TracChangeset for help on using the changeset viewer.